[**brk-client**](../README.md)

***

[brk-client](../globals.md) / TimePeriod

# Type Alias: TimePeriod

> **TimePeriod** = `"24h"` \| `"3d"` \| `"1w"` \| `"1m"` \| `"3m"` \| `"6m"` \| `"1y"` \| `"2y"` \| `"3y"` \| `"all"`

Defined in: [Developer/brk/modules/brk-client/index.js:1052](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L1052)

## Type Parameters
